body, div, p, td, input, textarea, select, a{
font-family: "Trebuchet MS", arial, sans-serif;
font-weight: bold;
font-style: normal;
font-size: 12px;
color: #ffffff;
line-height: 13px;
}

body {
background-color: #ffffff;
}

body, div, td {
margin: 0px;
padding: 0px;
}

p {
padding: 0px;
margin: 5px 0px 5px 0px;
}

img {
border-style: none;
}

td {
vertical-align: top;
}

input, select, textarea {
color: #725e45;
border: 1px solid #725e45;
}

a:link, a:active, a:visited {
text-decoration: none;
font-weight: bold;
color: #ffac38;
}

a:hover {
text-decoration: underline;
}

a.dark:link, a.dark:active, a.dark:visited {
text-decoration: none;
font-weight: bold;
color: #725e45;
}

a.dark:hover {
text-decoration: underline;
}

a.menu:link, a.menu:active, a.menu:visited {
text-decoration: none;
font-size: 12px;
font-weight: bold;
color: #820282;
}

a.menu:hover {
color: #0000ff;
}

.textleft {
text-align: left;
}

.textcenter {
text-align: center;
}

.textright {
text-align: right;
}

.p5 {
padding: 5px;
}

.p10 {
padding: 10px;
}

.m5 {
margin: 5px;
}

.m10 {
margin: 10px;
}

.block {
display: block;
}

.near {
margin: 0px;
padding: 0px;
}

.float {
float: left;
}

.rel {
position: relative;
}

.abs {
position: absolute;
}

.box {
border: 1px solid #725e45;
}

.button {
border: 2px solid #725e45;
background-color: #e3c89d;
cursor: pointer;
font-weight: bold;
color: #725e45;
}

.dark {
color: #725e45;
}
